#Mon Apr 04 16:22:47 CEST 2011
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour entrees-directes-stock
entrees-directes-stock.jar.dest=${xemelios.prg}/root/lib/
